Subject: Re: [lojban] Re: importing ro

From: [email-masked]
Date: Thu, 7 Nov 2002 21:19:21 EST

In a message dated 11/7/2002 6:44:31 PM Central Standard Time, 
[email-masked] writes:
<<
> All As
> 
> is equivalent to
> 
> All Xs such that X is an A
> 
> 
> Debating that equivalence seems amazingly non-sensical to me. In fact,
> that is exactly how I was tought to convert natural-language sentences
> with 'all' in them into predicate logic, IIRC
> >> 
Hey, maybe I have read this set of lecture notes. As I recall, itmintroduced 
restricted quantifier notation and then blew it by dropping it in midstream 
for unrestricted quantifiers -- I thought a pedagogically idiotic move.